VBOXCLIENT(1)

NAME
VBoxClient - x86 virtualization solution

SYNOPSIS
VBoxClient --clipboard|--draganddrop|--display|--checkhostversion|--seamless [-d|--nodaemon]

DESCRIPTION
Start the VirtualBox X Window System guest services.

OPTIONS

--clipboard
    start the shared clipboard service

--draganddrop
    start the drag and drop service

--display
    start the display management service

--checkhostversion start the host version notifier service

--seamless
    start the seamless windows service

-d, --nodaemon
    continue running as a system service